
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}




/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/*fonts*/
.row{margin: 0 auto !important;
padding: 0px !important;}
.medical-add {
    text-align: center;
}
/*sitemap*/
.sitemap-h1 {
    font-family: Verdana;
    font-size: 14px;
    color: #003399;
    font-weight: bold;
    text-decoration: none;
}


.sitemap-bullet-subh1 {
    font-family: Verdana;
    font-size: 14px;
    color: #000066;
    font-weight: bold;
    text-decoration: none;
}

/*sitemap*/

@import url(font-awesome.min.css);
@import url(../assets/revolution/css/settings.css);
body{ background-color:#f2f2f2;}


.porders-p p {
    font-size: 15px !important;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
    margin-left: 25px;
}

.search-section .nav-tabs {
    border: none;
    margin: 0px 0px 0px 8px;


}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
     padding: 1px 1px;
}

.search-section .nav-tabs > li > a:hover {
background: #09a9e7;
    transition: 0.5s ease-in-out;

}


.search-section .nav-tabs > li > a {
    background-color: rgb(152, 6, 11);
    color: #fff;

    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}


.img2 img {
    border-radius: 8px;
}
.top-area p {
    color: #FFF;
    padding-top: 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 0 0 4px !important;
}

.top-area {background-color: #013a4e;
border-bottom: 1px solid #020202;}

.box a {
    color: #fffdfd;
    font-family: 'Open Sans', sans-serif;
}

.box1 a {
    color: #fffdfd;
    font-family: 'Open Sans', sans-serif;
}
.box {
    background-color: #ae191b;
    height: 49px;
    margin-left: 13px;
    width: 206px;
}

.box1 {
    background-color: #98060b;
    height: 49px;
    margin-left: 13px;
    width: 200px;
}


.box p {
    color: #FFF;
    padding-top: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
	
}

.box1 p {
    color: #FFF;
    padding-top: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    
}



.logo-text h1 {
    font-size: 15px;
    color: #fff;
    line-height: 6px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 12px;
   
}

.logo-text {
    margin-top: 30px;
}
.search2 {
    margin-top: 20px;
    margin-bottom: 11px;
}

.logo-text p {
    font-size: 14px;
    color: #fff;
    line-height: 19px;
    font-family: 'Open Sans', sans-serif;
	margin-top: 12px;
	
}

.search-section .nav-tabs > li > a {
    padding: 18px 86px;
       background-color: #dc2026;
    color: #fff;
    border: none;
    margin: 0px;
    font-size: 16px;
    
  font-family: 'Open Sans', sans-serif;
}

.logo{ margin-top: 30px;}

.black {
    color: #fff;
}

.main-heading {
    font-size: 37px !important;
    font-weight: bold;
}

.box {
    background-color: #98060b;
    height: 49px;
    margin-left: 8px;
 

 
}
.menu-bar{
background-color: #013a4e;
    
}

.search {
    margin-top: 28px;
    padding: 0;
}


.main-menu {
    background-color: #ffffff;

}



.menu-con ul {
    list-style-type: none;
}

.menu-con ul li {
    float: left;
    margin-top: -10px;
 
  
	
	
}

li:first-child {
 
    border-left: solid 0px #0074aa !important;
}

.menu-con ul li a {
    color: #000;
    display: block;
    font-size: 14px;
    padding: 16px 28px;
    text-decoration: none;
font-family: 'Open Sans', sans-serif;
    //font-weight: 700;
}



.menu-con ul li a:hover {
   background: #09a9e7 !important;
    color: #fff;
    transition: 0.5s ease-in-out;
}


.text {
    background-color: #fff;
    margin-top: 22px;
}

.img {
    margin-top: 20px;
}
.img2 {
    margin-top: 20px;
}


.text h1 {
    font-size: 31px;
    font-family: 'Open Sans', sans-serif;
	    font-weight: 600;
 
}

.text p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
	
 
}

.just-released {
 background-color: #dc2026;
}
.sideber-man{
  margin-top: 38px !important;
}

.bestseller {
 background-color: #dc2026;
}

.bestseller h2 {
    font-size: 15px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 8px;
    line-height: 28px;


}
.just-released h2 {
    font-size: 15px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 8px;
        line-height: 28px;

}

.just-released-img {
    background-color: #fff;
}
.just-released-img2 {
    background-color: #fff;
}

.just-released-img {
    margin-top: 1%;
}
.just-released-img2 {
    margin-top: 9%;
}

.just-released-img p {
    text-align: center;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}


.just-released-img img{margin-left: 25px;

    max-width: 100%;
    /* padding-bottom: 15px; */
    border: 1px solid #ccc;
    padding: 7px;
}

.porders  {
 background-color: #dc2026;
   margin-top: 0px;
}

.porders h3 {
    font-size: 15px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 8px;
        line-height: 40px;
            margin-left: 10px;

}

.government h3 {
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 8px;
        line-height: 40px;
            margin-left: 10px;

}
.government {
 background-color: #dc2026;
   margin-top: 0px;
  }

.space {
    width: 0%;
}

.porders2 {
    background-color: #fff;
    height: 532px;
    margin-top: -9px;
}

.government2 {
    background-color: #fff;
        height: 532px;
        margin-top: -9px;
}

.shadow img {
    width: 100%;
}

.government2 p {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    margin-left: 25px
}

.porders2 p {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
            margin-left: 25px;
}


.porders2 h4 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #d42729;
    font-size: 15px;
}

.fa-icon2 {
    color: #5F5F5F;
    float: left;
    font-size: 10px !important;
    padding-top: 3px;
}

p a {
    color: #d42729;
    font-family: 'Open Sans', sans-serif;
}

.government2 p {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
        margin-bottom: 25px;
}

.categories {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0163a2+0,1a427f+99 */
background: #0163a2; /* Old browsers */
background: -moz-linear-gradient(top, #0163a2 0%, #1a427f 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0163a2 0%,#1a427f 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0163a2 0%,#1a427f 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0163a2', endColorstr='#1a427f',GradientType=0 ); /* IE6-9 */
   margin-top: 0px;}

   .categories h2 {
    font-size: 15px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 8px;
        line-height: 28px;

}

.menulist ul li a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    
}
.menulist li {
  
    border-bottom: solid 1px #e0dcdc;
    width: 185px;
}
.menulist ul {
    list-style-type: none;
}

.categoriesmenu {
    background-color: #fff;
    padding-top: 10px;
    line-height: 23px;
        height: 510px;
}


.footerline {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0163a2+0,1a427f+99 */
background: #0163a2; /* Old browsers */
background: -moz-linear-gradient(top, #0163a2 0%, #1a427f 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0163a2 0%,#1a427f 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0163a2 0%,#1a427f 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0163a2', endColorstr='#1a427f',GradientType=0 ); /* IE6-9 */
   margin-top: 0px;
    height: 8px;}


.theme-overlay{ background-color: #013a4e;
 }


.theme-overlay p {
    margin: 0 0 10px;
    color: #fff;
     font-family: 'Open Sans', sans-serif;
}

.theme-overlay ul li a {
    color: #fff;
    text-decoration: none;
     font-family: 'Open Sans', sans-serif;
}

.theme-overlay ul {
    list-style-type: none;
}

.copy-area {
     background-color: #dc2026;
   margin-top: 0px;
border-top: 1px solid #6a938b;}

 .copy-area p {
    color: #fff;
  margin-top: 8px;
    font-size: 13px;
      font-family: 'Open Sans', sans-serif;
}

.w3-validator {
    width: 80px;
    height: 15px;
    float: right;
    margin: 0 5% 0 0;
    background: url(../images/xhtml10.jpg) no-repeat;
}


.fa.fa-envelope-o {
    color: white;
    margin-top: 3px;
}
i.fa.fa-circle {
    float: left;
    margin-top: 5px;
    font-size: 10px;
        margin-left: 10px;
}

.categoriesmenu ul li a:hover {
    color: rgb(212, 39, 41) !important;
    transition: 1s color !important;
}
.foot-text1 ul li a:hover {
    color: rgb(39, 180, 234) !important;
    transition: 1s color !important;
}

.fa-icon {
    font-size: 25px !important;
    color: #13AFEB !important;
    float: left;
}

.address p {
    margin-left: 25px;
}

.fa-icon {
    font-size: 16px !important;
    color: #FFF !important;
}

.fa-map-marker{float: left;
    font-size: 25px !important;}

.footer.theme-overlay {

    padding-top: 33px;
    padding-bottom: 14px;
}


.theme-overlay p a{
  color: #fff !important;
    font-family: 'Open Sans', sans-serif;
}

.icon img {
    margin-left: 2px;
    margin-right: 15px;
}

.foot-text1 li {
        border-bottom: 1px solid white;
    width: 185px;
    line-height: 26px;
}


.foot-text3 p{font-size: 12px;
 font-family: 'Open Sans', sans-serif;}


.foot-text3 p a:hover {
    color: #13afeb !important;
    text-decoration: underline;
}

.foot-text p a:hover {
    color: #13afeb !important;
    text-decoration: underline;
}


/* sidebar */
        .sidebar-trigger:before,
 
 body{font-family:Arial,sans-serif;font-size:14px;line-height:1.42857;color:#333;}
    
 .sidebar-nav li a {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    //background: #f8f8f8;}

 .active a{
  background: #13afeb;
      color: #fff !important;
  }

 .content-wrap .main-content.full-width{
    width:100%;
    float:none;
    clear:both;
    overflow:hidden;
    margin-left:auto;
    margin-right:auto;}

 .content-wrap .sidebar{//width:20%;
    //float:left;    background: #f8f8f8;}


    
.sidebar .sidebar-section{
        border:1px solid #dcdcdc;
        //padding-left:10px;
        //padding-right:10px;
        //margin-bottom:15px;
        //border-radius:3px;}
    
.sidebar .sidebar-section-content {
    padding: 0px 0 !important;
    margin-bottom: 0px !important;
}


.sidebar-nav{
    margin: 0px;
    padding:0;
    list-style:none;
    background: #f8f8f8;}

.sidebar-nav a,.sidebar-nav .current-page{
        padding: 6px 12px;
    color:#333;
  font-family: 'Open Sans', sans-serif;}


.sidebar-nav li{border-bottom:1px solid #dcdcdc;
    font-size:15px;}



    
.sidebar-nav li a:hover{
        background: #13afeb;
    color: #fff;
}

.med-title{
        text-align: center;
}

.med-title img{
        text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px;

}

.med-title p{
        text-align: center;
    padding-top: 17px;
      font-family: 'Open Sans', sans-serif;
}

/* sidebar */

.po {
    width: 37%;
}
.search-section {
    background-color: #013a4e;
}










/*responsive start*/

@media (max-width:2560px){

.searchm {
    display: none;
}

nav.navbar.navbar-default.mobile-menu {
    display: none;
}
}


@media (max-width:1920px){

.searchm {
    display: none;
}

nav.navbar.navbar-default.mobile-menu {
    display: none;
}
}


@media (max-width:1700px){

.searchm {
    display: none;
}

nav.navbar.navbar-default.mobile-menu {
    display: none;
}
}


@media (max-width:1680px){

.searchm {
    display: none;
}

nav.navbar.navbar-default.mobile-menu {
    display: none;
}
}


@media (max-width:1600px){
 .navbar.navbar-default.mobile-menu {
    display: none;}
    .col-md-12.searchm {
    display: none;
}
.searchm {
    display: none;
}

}

@media (max-width:1280px){
 .navbar.navbar-default.mobile-menu {
    display: none;
}


}
    
@media (max-width:1024px){
.search-section .nav-tabs > li > a {
    padding: 18px 47px;
   
}


.logo-text p {
    font-size: 11px;
    text-align: center;
}

.logo-text {

    margin-left: 55px;
}

.menu-con ul li a {
    padding: 16px 8px;
    font-size: 11px;
    
}

.porders2 {
    height: 666px;

}
.government2 {
    height: 625px;

}
}

@media (max-width:980px){

    .row.adsgoogles {
    display: none;
}
    .po {
    width: 100%;
}
 .col-md-12.searchm {
    display: inherit;
    text-align: center;
    margin-bottom: 11px;
margin-top: 10px;
}
.search2 {
    float: left;
    display: none;
 
}
.logo {
     text-align: center;
     margin-top: 4px;
}
.logo-text h1 {
  

}
.logo-text p {
    font-size: 11px;
    text-align: center;
}

.logo-text {
    margin-left: 0px;
    text-align: center;
}

.search {

    float: left;
    display: none;
}

.search-section .nav-tabs > li > a {
    padding: 18px 13px;
}



}

@media (max-width:768px){
    .search-section .nav-tabs > li > a {
    padding: 18px 11px;
}

    .foot-text {
    margin-top: 15px;
}
.foot-text1 {
    margin-top: 15px;
}

.foot-text3 {
    margin-top: 15px;
}
.sidebar {
    display: none;
}
.theme-overlay ul {
    list-style-type: none;
    margin-left: -35px;
}

nav.navbar.navbar-default.mobile-menu {
    display: inherit;
}
.main-menu {
    display: none;
}
.navbar {
    margin-bottom: 0px;
 
}
}

@media (max-width:600px){
    
.top-area p {
    color: #FFF;
    padding-top: 2px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    margin: 0 0 4px !important;
}

.search-section .nav-tabs > li > a {
    padding: 18px 5px;
     font-size: 13px;
}



}


@media (max-width:480px){
.top-area p {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
}

.bbb .search {
    text-align: center;
}

.btns {
    margin-bottom: 10px;
}
.search-section .nav-tabs > li > a {
    padding: 18px 13px;
    font-size: 9px;
}
.img {

    display: none;
}
.search-section .nav-tabs > li > a {
    padding: 12px 6px;
    font-size: 26px;
}



.top-area p {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 8px;
}


.search-section .nav-tabs > li > a {
    padding: 18px 12px;
    font-size: 7px;
}

}

@media (max-width:414px){
    .btns2 img {
        width: 100%;
    }
}

@media (max-width:384px){ 

.search-section .nav-tabs > li > a {
    padding: 12px 10px;
    font-size: 7px;
}
.main-heading {
    font-size: 33px !important;
    font-weight: bold;
}
 .government h3 {
    font-size: 12px;
   
}
}

@media (max-width:375px){
.government h3 {
    font-size: 11px;
}
.top-area p {
  
    font-size: 7px;
}
.search-section .nav-tabs > li > a {
    padding: 12px 8px;
    font-size: 7px;
}
.government2 {
    height: 480px;
}
.theme-overlay ul {
    list-style-type: none;
    margin-left: -35px;
}
.foot-text {
    margin-top: 15px;
}
.foot-text1 {
    margin-top: 15px;
}

.foot-text3 {
    margin-top: 15px;
}
.search-section .nav-tabs > li > a {
    padding: 12px 7px;
    font-size: 7px;
}
.search-section .nav-tabs {
    border: none;
    margin: 0px;
}

.search-section {
    background-color: #013a4e;
}
.main-heading {
    font-size: 30px !important;
    font-weight: bold;
}

.logo-text p {
    line-height: 14px;
    
    margin-top: 12px;
}
.logo-text {
    margin-top: 13px;
}

.col-md-12.searchm {
    display: inherit;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 0px;
}







}


@media (max-width:320px){
.top-area p {
    font-size: 6px;
}
.main-heading {
    font-size: 24px !important;
    font-weight: bold;
}
.logo-text p {
    font-size: 9px;
    text-align: center;
}


.btns2 img
{
    vertical-align: middle;
    width: 100%;
}

.search-section .nav-tabs > li > a {
    padding: 12px 6px;
    font-size: 6px;
}

}
/* responsive end */